#main .inner.privacy-top {
	padding-top: 120px;
}
.head-txt {
	font-size: 16px;
	line-height: 1.6;
	text-align: center;
	margin-bottom: 40px;
}
.privacy-top .txt {
	font-size: 14px;
	line-height: 1.6;
	margin-bottom: 40px;
}
.privacy-top .txt-btm {
	font-size: 14px;
	line-height: 1.6;
	margin-bottom: 40px;
	text-align: right;
}
.privacy-top .txt-ttl {
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 20px;
}
